
.TickerNews {
  width: 100%;
  height: 80px;
  line-height: 80px;
}

.ti_wrapper {
  width: 100%;
  position: relative;
  overflow: hidden;
 /* height: 50px;*/
}

.ti_slide {
  width: 30000px;
  position: relative;
  left: 0;
  top: 0;
}

.ti_content {
  width: 8000px;
  position: relative;
  float: left;
}

.ti_news { float: left; }

.ti_news a {
  display: block;
  margin-right: 10px;
  color: black;
  text-decoration: none;
  font-family: geneva;
}
 .divhead{
             background: rgb(226,226,226);
    background: -webkit-linear-gradient(top, #ffffff 1%,rgba(221, 221, 221, 0.97) 100%);
    background: -moz-linear-gradient(top, #ffffff 1%,rgba(221, 221, 221, 0.97) 100%);
    background: -webkit-linear-gradient(top, #ffffff 1%,rgba(221, 221, 221, 0.97) 100%);
    background: linear-gradient(to bottom, #ffffff 1%,rgba(221, 221, 221, 0.97) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr=rgba(221, 221, 221, 0.97),GradientType=0 );
    border-bottom: #6D6A1B 1px solid;
         
         }
         .maindiv{
             background: rgb(226,226,226);
    background: -webkit-linear-gradient(top, #ffffff 1%,rgba(199, 171, 32, 0.97) 100%);
    background: -moz-linear-gradient(top, #ffffff 1%,rgba(199, 171, 32, 0.97) 100%);
    background: -webkit-linear-gradient(top, #ffffff 1%,rgba(199, 171, 32, 0.97) 100%);
    background: linear-gradient(to bottom, #ffffff 1%,rgba(199, 171, 32, 0.97) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr=rgba(221, 221, 221, 0.97),GradientType=0 );
    border-bottom: #6D6A1B 1px solid;
         }